.l-agent__list{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-around;
}

.l-agent__item{
    width:250px;
    max-width:100%;
    padding:16px;
    box-sizing:border-box;
    text-align:center;
    margin:16px 0;
}

.l-agent__view{
    margin-bottom:16px;
}

.l-agent__name{
    margin-bottom:8px;
}
.l-agent__name .href_agent{
    font-size:16px;
    text-decoration:none;
    font-weight:700;
    line-height:1.4;
    color: #ad5a55;
}
.l-agent__number{
    font-size:14px;
}
.l-agent__review{
    margin-top:12px;
}
.l-agent__btn{
    padding: 8px;
    background: #F6F8F5;
    border-radius: 3px;
    border: 1px solid #D4D6D3;
    font-size: 14px;
    display: inline-flex;
    margin: auto;
    text-decoration:none;
}